locked
wincache on iss RRS feed

  • Question

  • User532927763 posted

    Hello we are looking to install wincache on our servers but we are finding some conflicting information, I am looking for a version that runs on php 7.2 or above.

    in the offical documentation here from https://docs.microsoft.com/en-us/iis/application-frameworks/install-and-configure-php-on-iis/use-the-windows-cache-extension-for-php microsoft the latest version supported is 5.3?

    the latest download here is however 7.1? https://www.iis.net/downloads/microsoft/wincache-extension

    And over here the latest version is 7.2 https://sourceforge.net/projects/wincache/ although this is not a microsoft website would anyone be able to clearify if this is extension is still supported for php and if so what the latest version of php is that will work with this extension?

    Thursday, September 3, 2020 2:35 PM

All replies

  • User1771714573 posted

    Hi remco de zwart,

    The official document was released on September 1,2009. The latest version support at that time was 5.3.

    Although the version has been updated to 7, the explanations and instructions for win cache in this document are still applicable, and many operations are correct.


    I suggest you choose Microsoft's official resource when downloading the latest version, which can ensure stability and security.

    Best regards,
    Burcz

    Friday, September 4, 2020 3:30 AM